Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593639 - Hebrew translations missing in fedora-release-notes
Summary: Hebrew translations missing in fedora-release-notes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 11:40 UTC by Elad Alfassa
Modified: 2013-01-10 05:58 UTC (History)
5 users (show)

Fixed In Version: fedora-release-notes-13.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-24 19:45:20 UTC


Attachments (Terms of Use)

Description Elad Alfassa 2010-05-19 11:40:32 UTC
Is there a reason for Hebrew translations to be missing from fedora-release notes?

please fix.

Comment 1 John J. McDonough 2010-05-19 12:07:49 UTC
There are a large group of volunteers who do translation for Fedora, but it is a hard, tedious job.  We can't always recruit as many volunteers as we would like.  Since they are volunteers, real life often interferes with them doing everything they might like.

As of this morning, the Hebrew translation is only 40% complete.  Translators generally prefer that we do not publish incomplete translations.

If you would like to help, see http://fedoraproject.org/wiki/L10N.  I'm sure the localization team would welcome your assistance.

Comment 2 Elad Alfassa 2010-05-19 12:15:43 UTC
I'm a member of the Fedora Hebrew translation team. I think that all the important parts are already translated. what is the minimum required % of completeness for publishing the translations?

Comment 3 John J. McDonough 2010-05-19 12:49:51 UTC
The Docs Team suffered some fairly loud complaints for F11 because we published some partially completed translations, but rather than wait for 100% on everything, we have been selecting 90%.  That is a number pulled out of the air, and for certain translations we wait for 100% based on guidance from the translators.

If the Hebrew translation team feels that the translation is "good enough" (it is pretty hard for the Docs Team to judge that), then we could include the Hebrew version in the next push.

However, at this point, the Hebrew translation has an error:

http://fedorapeople.org/groups/docs/release-notes/he-IL/he-IL.log

so the document will not build.  The draft version at

http://fedorapeople.org/groups/docs/release-notes/he-IL/

is built shortly after 0600 UTC each day.  If the document doesn't build, it is replaced with the error log.

Comment 4 Elad Alfassa 2010-05-19 13:25:46 UTC
I'll speak with the rest of the team and we will decide if it's "good enough". 
At this point, it seems impossible for us to get 100% or even 90% before the release of Fedora 13.
thank you for your help.

Comment 5 Elad Alfassa 2010-05-23 10:23:10 UTC
Ok, i've checked the translation, it is good enough.

Comment 6 Fedora Update System 2010-05-23 20:27:50 UTC
fedora-release-notes-13.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-notes-13.2-1.fc13

Comment 7 Fedora Update System 2010-05-24 19:45:04 UTC
fedora-release-notes-13.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.